| Disk ARchive 2.5.10 Full featured and portable backup and archiving tool

- Main Page
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

Classes | Namespaces | Macros
storage.hpp File Reference
Private

contains a class that permits arbitrary large data storage More...

`#include "../my_config.h"`
`#include "erreurs.hpp"`
`#include "integers.hpp"`
`#include "on_pool.hpp"`

Go to the source code of this file.

## Classes
class | libdar::storage
| arbitrary large storage structure More...

## Namespaces
| libdar
| libdar namespace encapsulate all libdar symbols

## Detailed Description

contains a class that permits arbitrary large data storage

Definition in file storage.hpp.